SAP Knowledge Base Article - Preview

3017061 - Error: "Could not load file or assembly 'BusinessObjects.Enterprise.POAFHelper"

Symptom

- After upgrading the UMC from 10.1 SP5 Patch 12 to UMC 10.2 SP8 Patch 5, the below error occurs when trying to login to BPC :

"Could not load file or assembly 'BusinessObjects.Enterprise.POAFHelper, Version=14.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304' or one of its dependencies."


Read more...

Environment

  • SAP Business Planning and Consolidation for the Microsoft platform version 10.1 onwards including Support Packages SP13
  •  IPS upgrading from 4.1 SP09 to 4.2 SP08.

Product

SAP Business Planning and Consolidation 10.1, version for Microsoft

Keywords

POAFHelper, UMC, CMS configuration, assembly , KBA , EPM-BPC-MS , Microsoft Version , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.